Buffer overflow in the ngx_http_mp4_module

2012-04-17T21:55:00
ID NGINX:CVE-2012-2089
Type nginx
Reporter Nginx
Modified 2012-04-17T21:55:00

Description

Buffer overflow in the ngx_http_mp4_module Severity: major CVE-2012-2089 Not vulnerable: 1.1.19+, 1.0.15+ Vulnerable: 1.1.3-1.1.18, 1.0.7-1.0.14